3 Replies Latest reply on Nov 20, 2013 10:29 AM by c14us

    Support of ESX 5.1 in HIPS SP4? KB70118

    c14us

      Do any of you know if ESX 5.1 will officiel be supported in SP4

       

      https://kc.mcafee.com/corporate/index?page=content&id=KB70118

       

      Regards

      Claus

        • 1. Re: Support of ESX 5.1 in HIPS SP4? KB70118
          petersimmons

          That has to be an oversight. I'll send an email to one of the Tier 3 folks for review.

          • 2. Re: Support of ESX 5.1 in HIPS SP4? KB70118
            petersimmons

            So the explanation is that KB is from the original product guide... which represents the existing testing matrix. IF you run into a support issue with Host IPS and an unlisted platform follow this process:

             

            If you encounter issues with a virtualization platform product version that is not on the list, do the following:

            1. Document the virtualization platform product version, hardware being used (if applicable), and the issue you are experiencing.
            2. Submit a Product Enhancement Request (PER). See KB60021 for instructions.
            3. After receiving a notification email with the PER ID and status, contact McAfee Technical Support

             

             

             

            That said, Host IPS should work with ESX versions and you should be able to get support on it. I hope this gives you confidence in working with the product (It should).

            • 3. Re: Support of ESX 5.1 in HIPS SP4? KB70118
              c14us

              yeah. I did read that in the article, and had hoped to short cut an answer here in the forum, because I encounter some bad issues.

               

              Thank you though. I made the PER

               

              \Claus

               

              Message was edited by: c14us on 11/20/13 10:29:46 AM CST